Page MenuHomePhabricator

MW-1.27.0-wmf.18 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Mar 11 2016, 7:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2016, 7:41 PM
greg moved this task from INBOX to Backlog on the Release-Engineering-Team board.Mar 11 2016, 9:34 PM
Krinkle added a subscriber: Krinkle.

Adding T121793 as blocker since it was only reverted in wmf.17, not in master.

Krinkle removed a subscriber: Krinkle.Mar 17 2016, 8:07 PM
greg closed this task as Resolved.Apr 1 2016, 3:24 PM
greg moved this task from Backlog to Done on the Release-Engineering-Team board.